## libnet-tftpd-perl 0.04

=== debian/changelog ===
libnet-tftpd-perl (0.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Benoit Mortier
    <benoit.mortier@opensides.be>); Benoit Mortier
    <benoit.mortier@opensides.be> moved to Uploaders.
  * debian/watch: update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7.
  * Use source format 3.0 (quilt).
  * Make build-dep on perl unversioned.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 07 Jun 2010 00:21:44 +0900

libnet-tftpd-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #551817).

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 21 Oct 2009 00:04:53 +0200
