=== debian/control ===
Source: libnet-tftpd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-tftpd-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-tftpd-perl/
Homepage: http://search.cpan.org/dist/Net-TFTPd/

Package: libnet-tftpd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl extension for Trivial File Transfer Protocol Server
 Net::TFTPd is a class implementing a simple Trivial File Transfer Protocol
 server in Perl as described in RFC1350.
 .
 Net::TFTPd also supports the TFTP Option Extension (as described in RFC2347),
 with the following options:
 .
  - RFC2348 TFTP Blocksize Option
  - RFC2349 TFTP Timeout Interval and Transfer Size Options
 .
