## libnet-tftpd-perl 0.06

=== debian/changelog ===
libnet-tftpd-perl (0.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * Fix debian/watch, thanks Dario Minnucci (closes: #601418).

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)
  * Add libio-socket-ip-perl in Recommends (for IPv6)

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 07 Nov 2012 20:40:01 +0100
