=== debian/control ===
Source: libnet-tftpd-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
 Ansgar Burchardt <ansgar@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-tftpd-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-tftpd-perl.git
Homepage: http://search.cpan.org/dist/Net-TFTPd/

Package: libnet-tftpd-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libio-socket-ip-perl
Description: Perl extension for Trivial File Transfer Protocol Server
 Net::TFTPd is a class implementing a simple Trivial File Transfer Protocol
 server in Perl as described in RFC1350.
 .
 Net::TFTPd also supports the TFTP Option Extension (as described in RFC2347),
 with the following options:
 .
  - RFC2348 TFTP Blocksize Option
  - RFC2349 TFTP Timeout Interval and Transfer Size Options
 .
