=== debian/watch ===
version=3
opts="uversionmangle=s/-withoutworldwriteables//" \
	http://search.cpan.org/dist/Net-TFTPd/   .*/Net-TFTPd-v?(\d[\d.-].*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
