## libnet-tftpd-perl 0.09

=== debian/changelog ===
libnet-tftpd-perl (0.09-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 0.09
  * Ship bin directory as examples
  * Drop doc-base metadata for html manual removed upstream
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 09 Oct 2015 22:29:44 +0200
