=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>,
  Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-tftpd-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-tftpd-perl.git
-Homepage: http://search.cpan.org/dist/Net-TFTPd/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-tftpd-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-tftpd-perl.git
+Homepage: https://metacpan.org/release/Net-TFTPd
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-tftpd-perl
 Architecture: all
@@ -26,4 +27,3 @@
  .
   - RFC2348 TFTP Blocksize Option
   - RFC2349 TFTP Timeout Interval and Transfer Size Options
- .
