## libnet-tftpd-perl 0.10

=== debian/changelog ===
libnet-tftpd-perl (0.10-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-tftpd-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:36:48 +0100

libnet-tftpd-perl (0.10-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:22:06 +0100

libnet-tftpd-perl (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:28 +0100

libnet-tftpd-perl (0.10-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Benoit Mortier from Uploaders. Thanks for your work!
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * New upstream version 0.10
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Sun, 09 Oct 2016 22:56:52 +0200
