=== debian/control ===
Source: libnet-tftpd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-tftpd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-tftpd-perl.git
Homepage: https://metacpan.org/release/Net-TFTPd

Package: libnet-tftpd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libio-socket-ip-perl
Multi-Arch: foreign
Description: Perl extension for Trivial File Transfer Protocol Server
 Net::TFTPd is a class implementing a simple Trivial File Transfer Protocol
 server in Perl as described in RFC1350.
 .
 Net::TFTPd also supports the TFTP Option Extension (as described in RFC2347),
 with the following options:
 .
  - RFC2348 TFTP Blocksize Option
  - RFC2349 TFTP Timeout Interval and Transfer Size Options
