=== debian/watch ===
version=4
opts="uversionmangle=s/-withoutworldwriteables//" \
https://metacpan.org/release/Net-TFTPd   .*/Net-TFTPd-v?@ANY_VERSION@@ARCHIVE_EXT@$
